﻿body{
   background-color: #cccccc;
}

#all{
	width: 100%;
	background-color: #b0e4de;		/*薄い水色*/
	margin-left: auto;
	margin-right: auto;
}
header{
	background-color: #87c4fa;		/*ピーコックブルー*/
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
header h1{
	color: #f5f5f5;					/*白*/
	margin-left: 20px;
	text-shadow:5px 5px 5px #666666;
}
header h2{
	color: #f5f5f5;					/*白*/
	margin-left: 30px;
}
/*ヘダー内のリンク*/
#h_nav{
	font-size: 16px;
	text-aligin: left;
}
/*ヘッダ内のリンクの<a>*/
#h_nav a{
/*	color: #000000; */
	font-size: 1em;
	text-align: left;
	margin-left: 0.5em;
	margin-right: 0.5em;
        color: #ffffff;		/**/
} 
/*サイドバー*/
#s_bar{
	float: left;
	width: 18%;
	padding-left: 0em;
	margin-bottom: 0em;
	margin-left: 10px;
	margin-right: 0px;
}
#main{
	float: left;
	width: 80%;
	background-color: #e0ffff; 				/*水色*/
}
/*ページ内リンク mainの中にある*/
#p_link{
	float: left;
	font-size: 16pt;
	width: 80em;
	margin-left: 2em;
	margin-right: 2em;
}
/*物語本文*/
#story{
	clear: both;
	padding-left: 1em;
	padding-right: 1em;
/*	background-color: #e0ffff; 				水色*/
	span.update{font-family:"中ゴシック",sans-serif;}
/*段組*/
	columns: 20em 2;
	-moz-columns: 18em 2;
	-webkit-columns: 18em 2;
/*	columns: 20em 1;			段組を使用しない場合はこの設定を使う
	-moz-columns: 18em 1;
	-webkit-columns: 18em 1; */
/*段組の仕切り線*/
	column-rule:1px solid #8b4513;
	-moz-column-rule:1px solid #8b4513;
	-webkit-column-rule:1px solid #8b4513;
}
/*物語本文*/
#story h1{
/*	background-color: #000077;			紺*/
	padding-left: 20px;
	padding-right: 20px;
	color: #000000;						/*黒*/
	font-weight: normal;
	font-size: 1.2em;
	border-radius: 15px 15px 0px 0px;
}
#story h2{
	background-color: #000077;			/*紺*/
	padding-left: 20px;
	padding-right: 20px;
	color: #ffffff;						/*白*/
	font-weight: normal;
	font-size: 1.2em;
	border-radius: 15px 15px 0px 0px;
}
.honbun{
	overflow-wrap: anywhere; /* どのプロパティよりも優先される柔軟な改行 */
	text-indent: 10px;
	font-size: 16pt;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
.honbun1, .honbun2, .honbun3, .honbun4, .honbun5{
	text-indent: 10px;
	font-size: 16pt;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
/*解説*/
#kaisetsu{
   border-style: solid;
   border-width: 1px;
   border-color: #000080;
   margin-top: 0em;
   margin-top: 0em;/
   margin-bottom: 10px;
   margin-left: 1em;
   margin-right: 1em;
   padding-top: 0em;
   padding-bottom: 0em;
   padding-left: 1em;
   padding-right: 1em;
}
/*解説の<h1>*/
#h_midasi{
   font-size: 18pt;
/* font-size: 1.4em; */
   font-weight: normal;
}
/*解説の全体*/
#k_all{
   display: box;
   display: -moz-box;
   display: -webkit-box;
   margin-top: 0em;
   margin-bottom: 2em;
}
/*解説の画像*/
#k_img{
   width: 300px;
   margin-top: 0em;
   margin-left: 0.5em;
   margin-right: 0.5em;
}
/*解説のテキスト*/
#k_txt{
/*	font-size: 16pt; */
	font-weight: normal;
	width: 100%;
	text-justify: auto;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	padding-right: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 1em;
	margin-right: 1em;
}
#ft{
	clear: both;
	background-color: #4169e1;				/*青/
	text-aligin: center;
	color: #000000;							/*黒*/
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0em;
	margin-right: 0em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1em;
	padding-right: 1em;
}
/*フッタのリンク*/
#ft a{
   color: #ffffff;							/*白*/
}
#boutou h3{
	text-align: left;
	font-size: 18px;
   color: #000000;							/*黒*/
	margin-left:1em;
}
#hosoku h4{
   text-align: left;
   font-size: 18px;
   color: #000000;							/*黒*/
   margin-left:1em;
}
h1{
	font-size: 32px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 0em;
	margin-left: 0em;
   span.update{font-family:"中ゴシック",sans-serif;
/*span.update{font-family:"MS 明朝",serif;*/
/*span.update{font-family:"細明朝体",serif;*/
/*span.update{font-family:"Garamond",serif;*/
/*span.update{font-family:"MS Georgia",serif;*/
/*span.update{font-family:"Times",serif;*/
/*span.update{font-family:"Arial",serif;*/
/*span.update{font-family:"Verdana",serif;*/
/*span.update{font-family:"MS ゴシック",sans-serif;*/
/*span.update{font-family:"平成角ゴシック",sans-serif;*/
/*span.update{font-family:"Helvetion",sans-serif;*/
/*span.update{font-family:"Aria",sans-serif;*/
/*span.update{font-family:"Verdana",sans-serif;*/
/*span.update{font-family:"caflisch",cursive;*/
/*span.update{font-family:"script",cursive;*/
/*span.update{font-family:"ex ponto",cursive;*/
/*span.update{font-family:"caflisch",fantasy;*/
/*span.update{font-family:"studz",fantasy;*/
/*span.update{font-family:"courier",monospace;*/
/*span.update{font-family:"Courier New",monospace;*/
/*span.update{font-family:"中ゴシック",sans-serif;*/
/*span.update{font-family:"Osaka-等幅",monospace;*/
}
h2{
	font-size: 24px;
	text-align: left;
	color: #000000;							/*黒*/
	margin-top: 5px;
	margin-bottom: 0em;
	margin-left: 0em;
}
h3{
	text-align: left;
	font-size: 16px;
	color: #000000;       				  	/*黒*/
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: 1em;
}
h4{
	text-align: right;
	font-size: 12px;
	color: #000000;							/*黒*/
	margin-right:1em;
	margin-bottom: 0em;
}
h5{
	text-align: left;
	font-size: 16px;
	color: #000000;							/*黒*/
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
h6{
	text-align: left;
	font-size: 12px;
	color: #000000;							/*黒*/
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
p{
	text-align: left;
	font-size: 18px;
	color: #000000;							/*黒*/
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
